PETSc version 3.17.4
Fix/Edit manual page

# PetscFVSetType

Builds a particular PetscFV

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVSetType(PetscFV fvm, PetscFVType name)

Collective on fvm

### Input Parameters

| fvm | - The PetscFV object
| name | - The kind of FVM space

### Options Database Key

| -petscfv_type <type> | - Sets the PetscFV type; use -help for a list of available types

### See Also

PetscFVGetType(), PetscFVCreate()

### Level

intermediate

### Location

src/dm/dt/fv/interface/fv.c

### Examples

src/ts/tutorials/ex52.c.html
Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages